Receive Slack events
Validates Slack request signatures. URL verification challenges are returned immediately; event callbacks are queued for downstream processing.
Validates Slack request signatures. URL verification challenges are returned immediately; event callbacks are queued for downstream processing.
Header Parameters
x-slack-signature*string
x-slack-request-timestamp*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://app.orbiqhq.com/api/v1/integrations/slack/events" \ -H "x-slack-signature: string" \ -H "x-slack-request-timestamp: string" \ -H "Content-Type: application/json" \ -d '{}'{
"challenge": "challenge-token"
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}How is this guide?